import request from '@/utils/request'

//获取台账质量统计表数据
export function getAccountqualityData() {
    return request({
      url:'/api1/Management-operation/Accountquality/getAccountquality',
      method: 'get'
    })
}

//获取监测指标数据质量统计数据
export function getQualitystatisticsData() {
    return request({
      url:'/api1/Management-operation/Qualitystatistics/getQualitystatistics',
      method: 'get'
    })
}

//获取监测指标数据质量问题汇总统计数据
export function getSummarystatisticsData() {
    return request({
      url:'/api1/Management-operation/Summarystatistics/getSummarystatistics',
      method: 'get'
    })
}

//获取台账类数据质量核查数据
export function getLedgerdataData() {
    return request({
      url:'/api1/Management-operation/Ledgerdata/getLedgerdata',
      method: 'get'
    })
}

//获取监测指标数据质量核查数据
export function getMonitoringindicatorsData() {
    return request({
      url:'/api1/Management-operation/Monitoringindicators/getMonitoringindicators',
      method: 'get'
    })
}

//获取监测点台账数据质量问题数据
export function getMonitoringpointData() {
    return request({
      url:'/api1/Management-operation/Monitoringpoint/getMonitoringpoint',
      method: 'get'
    })
}

//获取牵引站台账数据质量问题数据
export function getTractionstationgpointData() {
    return request({
      url:'/api1/Management-operation/Tractionstation/getTractionstationgpoint',
      method: 'get'
    })
}

//获取稳态指标类数据质量问题查询数据
export function getQuestionqueryData() {
    return request({
      url:'/api1/Management-operation/Questionquery/getQuestionquery',
      method: 'get'
    })
}